{
  "name": "jsonparser",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^18.8.1"
  },
  "dependencies": {
    "jsonparser": "gitlab:alexendre.obli1/sonarviewfromatter"
  }
}
